# Library System

Integrated Library System

## SETUP

1. In virtual environment install python 3.7.3
2. run pip install -r requirements.txt
3. create mysql db with 'NAME': 'library',
        'USER': 'librarian',
        'PASSWORD': '',